body { 
  background: #000 url('red/bg.jpg') left top no-repeat;
}
.logo { 
  background: url('red/logo.png');
} 
*html .logo { 
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="red/logo.png", sizingMethod="crop");
}
.description { 
  color : #ff2b1f; 
} 
.maincolumn h1, .main h1, #right_sidebar H2, .star_news { 
  background: #d41e1d;
} 
.date {
  background: url('red/date.gif') left no-repeat;
}
.cat {
position:relative;
z-index:1;
  background: url('red/tag.gif') left no-repeat;
}
.link {
  background: url('red/link.gif') left no-repeat;
}


.category {	
  color: #ba1e17;
}
.category a, .category a:visited { 
  color: #ba1e17;
} 
.arrow {
  background: url('red/arrow.gif') no-repeat;
}
.tag_cloud a:hover, .tag_cloud a:active, .tag_cloud a:focus { 
  background: #ba1e17;
}

span.required {
  color: #ba1e17;
}


.l_box li, .r_box li {     
  background: url('red/bullet.gif') no-repeat left top;
} 
.curious li {
  background: url('red/bullet2.gif') no-repeat left top;
}


#searchform #sbutt, input#submit  { 
  background : #d41e1d url('red/enter.gif') left bottom repeat-x; 
  border : 1px solid #9a1813; 
} 	
#bottom { 
  background: #d41e1d url('red/bottom.jpg') left top no-repeat;
} 
#bottom ul li {
	border-bottom: 1px dashed #b5140d;
}
.bottom_post ul li:first-child {
	border-top: 1px dashed #b5140d;
}
